Groups: {}
Hexa20Elem: {}
Hexa8Elem: {}
Nodes:
  1: [6.0, 12.0, 18.0]
  2: [0.0, 0.0, 18.0]
  3: [12.0, 0.0, 18.0]
  4: [6.0, 6.0, 0.0]
  5: [3.0, 6.0, 18.0]
  6: [6.0, 0.0, 18.0]
  7: [9.0, 6.0, 18.0]
  8: [6.0, 9.0, 9.0]
  9: [3.0, 3.0, 9.0]
  10: [9.0, 3.0, 9.0]
Penta15Elem: {}
Penta6Elem: {}
Quad4Elem: {}
Quad8Elem: {}
Seg2Elem: {}
Seg3Elem: {}
Tetra10Elem:
  1: [1, 2, 3, 4, 5, 6, 7, 8, 9, 10]
Tetra4Elem: {}
Tria3Elem: {}
Tria6Elem: {}
